libglom-1.20 1.20.8

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
Glom::CustomTitle Class Reference
Inheritance diagram for Glom::CustomTitle:
[legend]
Collaboration diagram for Glom::CustomTitle:
[legend]

List of all members.

## Public Member Functions
| CustomTitle ()
| CustomTitle (const CustomTitle& src)
CustomTitle& | operator= (const CustomTitle& src)
virtual | ~CustomTitle ()
bool | operator== (const CustomTitle& src) const
bool | get_use_custom_title () const
void | set_use_custom_title (bool use_custom_title=true)

## Constructor & Destructor Documentation

Glom::CustomTitle::CustomTitle | ( |  | ) |

Glom::CustomTitle::CustomTitle | ( | const CustomTitle& | src | ) |

virtual Glom::CustomTitle::~CustomTitle | ( |  | ) | `[virtual]`

## Member Function Documentation

bool Glom::CustomTitle::get_use_custom_title | ( |  | ) | const

CustomTitle& Glom::CustomTitle::operator= | ( | const CustomTitle& | src | ) |

bool Glom::CustomTitle::operator== | ( | const CustomTitle& | src | ) | const

void Glom::CustomTitle::set_use_custom_title | ( | bool | use_custom_title = `true` | ) |

The documentation for this class was generated from the following file:

- libglom/data_structure/layout/custom_title.h